.padding-top-bottom-50{
    padding: 25px 0;
}
.padding-top-30{
    padding-top: 30px;
}
.margin-top-0{
    margin-top: 0;
}
.margin-bottom-30{
    margin-bottom: 30px !important;
}
.margin-bottom-5{
    margin-bottom: 5px !important;
}
.side-padding-15{
    padding-left: 15px;
    padding-right: 15px;
}

.responsive-margin{
    margin: 0 auto;
}
p {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    }
.list ul li{
    font-size: 17px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    color: #364366;
    line-height: 27px;
    position: relative;
    margin-left: 20px;
    margin-bottom: 20px;
    list-style-type: disc;
}
@media screen and (max-width: 991px){
    .two-image-container{
        margin: 10px 0;
        
    }
    .two-image-wrapper{
        margin: 12px 0;
        padding: 0 0;
    }
}

.section-strems{
    padding: 0 0 30px !important;
}

.fw-logo-wrap .logo {
    position: relative !important;
    max-width: 238px;
}

.fw-logo-wrap .logo img {
    max-width: 90%;
}

.fw-search-wrap form.search-form {
    display:inline;
}

.fw-search-wrap button.search-close {
    display: inline;
    position: absolute !important;
    right: 0;
    top: 0 !important;

    padding: 23px 0 23px 23px;
    letter-spacing: 1px;
    /* width: 8%; */
    min-width: 90px;
    max-width: 90px;
}


.overlay-mask {
    position: absolute;
    text-align: center;
    width: 100%;
    height:100%;
    top:0;
    left:0;
    right:0;
    bottom:0;
    color: #ffffff !important;
    background:rgba(0,0,0,0.6);
    
}

.overlay-mask .container-fluid {
    position: relative;
    top:35%;
}

.overlay-mask h2, .overlay-mask p {
    color:#ffffff;
}

.page-template-tpl-confence-with-portfolio2 .resourcesBox {
    margin: 0 0 100px 0;
}

.page-template-tpl-confence-with-portfolio2  .innerHeading {
    margin-bottom:0;
}

.resources-main-content ul li {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

.resources-main-content strong {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

.resources-main-content ol {
    font-size:17px;
}

.resources-main-content h2, .resources-main-content h2 strong {
    font-size: 25px;
    color: #ed7a1f;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}


.main-navigation-wrap {
    width:100%;
    background: #f27d00;
}

.main-navigation-wrap ul {
    -webkit-padding-start:0;
}

.main-navigation-wrap ul li {
    display:inline-block;
    float:none !important;
}

.navbar-nav > .menu-item > a {
    display:inline-block;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-size: 14px;
    background: none;
    padding: 49px 3px 49px;
    transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
}

@media (max-width: 991px) {
    .navbar-nav > .menu-item > a {
        padding: 21.5px 8px 19px 0;
        display: flex;
        justify-content: space-between;
        align-items: center;
        font-size: 18px;
    }

    .navbar-nav > .menu-item > a svg {
        width: 13px;
        height: 8px;
    }
}

.navbar-nav > .menu-item.open > a {
    color: white;
}

.caret-icon {
    margin-left: 3px;
    vertical-align: middle;
}


.navbar-nav > .dropdown .caret-icon {
    transform: rotate(0);
    transition: transform 0.3s ease-in-out;
}

.navbar-nav > .open .caret-icon {
    transform: rotate(180deg);
}

.fixed-header.main-navigation-wrap .navbar-nav > .menu-item > a:not(.main-link) {
    padding-top: 25px;
    padding-bottom: 25px;
}

.main-navigation-wrap .navbar-nav {
    float:none;
    display: flex;
    justify-content: space-between;
    overflow: hidden;
}


@media (max-width: 991px) {
    .main-navigation-wrap .navbar-nav {
        flex-direction: column;
        margin-left: 0;
        margin-right: 0;
        margin-top: 0;
        margin-bottom: 10px;
    }
}


.fw-mobile-nav-handle button.navbar-toggle {
    position: absolute;
    left: 20px;
    top: 14px;
    z-index: 9999;
    overflow: hidden;
}

.navbar-toggle:not(.collapsed) .icon-bar:nth-of-type(2) {
    transform: rotate(45deg) translate(5px, 5px);
}

.navbar-toggle:not(.collapsed) .icon-bar:nth-of-type(3) {
    transform: translateX(calc(-100% - 10px));
}

.navbar-toggle:not(.collapsed) .icon-bar:nth-of-type(4) {
    transform: rotate(-45deg) translate(5px, -5px);
}

.fw-mobile-nav-handle .fw-mobile-search-btn{
    position: absolute;
    right: 6px;
    top: 22px;
    z-index: 9999;
    width: 44px;
    
}

.fw-mobile-nav-handle .fw-mobile-search-btn button {
    background: transparent;
}

.fw-mobile-nav-handle .fw-mobile-search-btn button > span {
    font-size:18px;
    color:#ffffff;
}

.fw-mobile-nav-handle .icon-bar {
    width: 20px;
    background-color: #ffffff;
    height: 3px;
    border-radius: 1px;
    transition: transform 0.2s ease-in-out;
}

.main-navigation-wrap.fixed-header .menu-search  a {
    padding:18px 0;
}

.main-navigation-wrap.fixed-header ul li a:hover {
    background: transparent;
}

.main-navigation-wrap ul li > ul li.view-all-item a{
    border:1px solid #364366;
    display:inline-block !important;
    padding:13px 45px;
    box-sizing: border-box;
    margin-top:40px;
    width:initial;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-size:16px;
    text-transform: uppercase; 
    letter-spacing:2px;
}
.main-navigation-wrap .dropdown-menu > .active > a, .main-navigation-wrap .dropdown-menu > .active > a:hover, .main-navigation-wrap .dropdown-menu > .active > a:focus {
    color:#ed7a1f;
    background-color:transparent;
}

.main-navigation-wrap .dropdown-menu > .active.view-all-item a{
    color:#364366;
}

.main-navigation-wrap .dropdown-menu > .active.view-all-item a:hover {
    color: #ffffff;
    background: #364366;
}

.main-navigation-wrap ul li > ul li.view-all-item a:hover {
    background: #364366;
    color:#ffffff;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background:transparent;
    color:#ed7a1f;
}

.main-navigation-wrap .menu-search  .input-group-btn{
    display: inline;
    background: transparent; 
    border:none;
    padding-top:0;
    padding-bottom:0;
}

/* New menu styles */
.open .dropdown-menu {
    top: calc(100% - 4px);
}

.fixed-header ul li.dropdown.open > ul.dropdown-menu {
    top: 100%;
    padding-top: 10px;
}

.sub-menu > .menu-item + .menu-item {
    margin-top: 20px;
}

.main-link {
    position: relative;
    margin-right: 43px;
    overflow: hidden;
    padding: 0 !important;
}

.main-link__title {
    position: absolute;
    top: 10px;
    right: 10px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-weight: 900;
    color: #fff;
    font-size: 21px;
}

.main-link__img {
    transform: scale(1);
    transition: transform 0.3s;
}

.main-link:hover .main-link__img {
    transform: scale(1.1);
}

ul.dropdown-menu li {
    display: block;
}

.main-menu .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
}

.main-menu-wrapper {
    position: static;
}

.main-navigation-wrap .navbar-nav .menu-search a {
    padding: 40px 0;
    display: inline-block;
}

.fixed-header.main-navigation-wrap .navbar-nav > .menu-search > a {
    padding: 15px 0;
}

.main-navigation-wrap .menu-search button {
    font-size: 20px;
    padding: 6px;
}

.navbar-nav .menu-item {
    position: static;
}

.navbar-nav .menu-item a {
    position: relative;
}

.navigation-contents {
    max-width: 1132px;
}

.deep-menu {
    font-size: 14px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    margin: 20px 20px 0;
}

.deep-menu .menu-item + .menu-item {
    margin-top: 8.8px;
}

.deep-menu a {
    color: black;
}

.deep-menu a:hover,
.deep-menu a:focus {
    color: #364366;
}

@media (max-width: 991px) {
    .deep-menu {
        margin-left: 0;
        margin-right: 0;
    }

    .main-navigation-wrap .sub-menu > .menu-item > a {
        font-size: 16px;
    }

    .main-navigation-wrap {
        box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.15);
    }

    .sub-menu {
        margin-top: 3px;
        margin-bottom: 26px;
    }

    .navbar-nav > .menu-item {
        border-bottom: 1px solid #D7D9E0;
        margin-left: 25px;
        margin-right: 25px;
    }

    .navbar-nav > .menu-item:nth-last-child(2) {
        border-bottom: none;
    }

    .dropdown-menu {
        position: static;
        border: none;
        padding-top: 0;
        padding-bottom: 0;
        box-shadow: none;
        display: none;
    }

    .navbar-nav .open .dropdown-menu {
        display: block;
        margin-top: 3px;
    }

    .main-link {
        display: none;
    }
}

@media (min-width: 1201px) {
    .sub-menu {
        white-space: nowrap;
    }

    .sub-menu .menu-item-has-children.menu-item {
        display: inline-block;
        vertical-align: top;
        margin-top: 0;
        margin-bottom: 20px;
    } 

    .sub-menu .menu-item-has-children + .menu-item-has-children {
        display: inline-block;
        border-left: 1px solid white;
        margin-left: 6px;
        padding-left: 10px;
        max-width: 563px;
    }
}

@media (min-width: 992px) {
    .columns-2 .deep-menu {
        column-count: 2;
        column-gap: 52px;
        margin-right: 0;
    }

    .dropdown-menu {
        top: -1000px;
        display: flex !important;
        align-items: flex-start;
        max-width: 1123px;
        margin-left: auto;
        margin-right: auto;
        box-shadow: none;
    }

    .dropdown-menu::after,
    .dropdown-menu::before {
        content: '';
        background-color: #f27d00;
        position: absolute;
        top: 0;
        bottom: 0;
        width: 50vw;
    }

    .dropdown-menu::after {
        left: 100%; margin-left: -1px;
    }

    .dropdown-menu::before {
        right: 100%; margin-right: -1px;
    }

    .main-navigation-wrap .sub-menu > .menu-item > a {
        padding: 0 20px;
    }

    .main-navigation-wrap ul li > ul.dropdown-menu {
        height: auto !important;
        padding: 0 20px 37px;
        border: none;
        background: #f27d00;
        z-index: -1;
    }

    .navbar-nav .menu-item .dropdown-menu {
        left: 0;
        right: 0;
    }

    .navigation-contents::before {
        content: '';
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 5px;
        background: #f27d00;
        z-index: 0;
    }
#main-menu a {
    color: white;
    }
/* a:hover {
    color: white !important;
} */
.sub-menu a:hover {
    color: white!important;
}
    .navbar-nav > .menu-item > a::before,
    .navbar-nav > .menu-item > a::after {
        content: '';
        position: absolute;
        bottom: 39px;
    }

    .fixed-header .navbar-nav > .menu-item > a::before,
    .fixed-header .navbar-nav > .menu-item > a::after {
        bottom: 15px;
    }

    .navbar-nav > .menu-item > a::before {
        height: 5px;
        left: 0;
        right: 0;
        transition: background-color 0.3s, bottom 0.3s;
        background-color: transparent;
    }


    .navbar-nav > .menu-item > a::after {
        height: 1px;
        left: 50%;
        transform: translateX(-50%);
        width: 200vw;
        opacity: 0;
        visibility: hidden;
        transition: visibility 0s linear .25s, opacity .25s ease-in, bottom 0.3s;
        background-color: #f27d00;
    }

    .navbar-nav .menu-item.open a::before {
        background-color: white;
    }

    .navbar-nav .menu-item.open a::after {
        opacity: 1;
        visibility: visible;
        transition-delay: 0s;
    }
}

/* New menu styles */
.sub-menu {
    letter-spacing: -0.011em;
}

@media (min-width: 992px) {
    .main-menu {
        padding-left: 5px;
    }
}

.menu-search .btn:hover {
    color: #000000 !important;
}

.menu-search .btn {
    background: transparent; 
    border:none;
}


#fw-search-modal .modal-dialog {
    margin:46px auto;
    transition: all ease-in 0.3s;
    padding:0 20px;
    font-size:14px;
    padding-top:25vh;
}

header.fixed-header #fw-search-modal .modal-dialog {
    margin:9px auto;
}

#fw-search-modal *, #fw-search-modal *:hover, #fw-search-modal *:focus {
    border:0;
    box-shadow: none;
}

#fw-search-modal .input-group-addon{
    padding:0;
    border:none;
    background:transparent;
    border-radius: 0;
    box-shadow:none;
    background:#364366;
}

#fw-search-modal .input-group {
    border:1px solid#364366;
    box-shadow:none;
    
}

#fw-search-modal .form-control:hover, #fw-search-modal .form-control:focus {
    border:0;
    outline:0;
}

#fw-search-modal .input-group-addon button {
    background:#364366;
    color:#ffffff;
    font-size:14px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    letter-spacing:2px;
    text-transform: uppercase;
}

#fw-search-modal .form-group {
    margin-bottom:0;
}

#fw-search-modal  .form-control {
    padding:15px;
    height:initial;
    border-radius:0;
    border:0;
}

#fw-search-modal .modal-content {
    border-radius: 0;
    box-shadow: none;
}

#fw-search-modal .fw-close-btn {
    position: absolute;
    right: -45px;
    font-size: 40px;
    top: -4%;
    cursor: pointer;
    color: #ffffff;
}

body.main, body.modal-open {
    overflow-y:scroll; 
    padding-right:0 !important;
}

body.modal-open #fw-search-modal {
    padding-right:0 !important;
}

.modal-backdrop.in {
    opacity: 0.8;
    transition: all 0.3s;
    background-color:#364366;
}

.fw-resource-link {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    color:#ed7a1f;
    transition: all 0.3s;
}

.fw-resource-link  .glyphicon {
    display: inline;
    font-size: 22px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    margin-right: 10px;
    vertical-align: middle;
    position: relative;
    color:#ed7a1f;
    top:0px;
}

.fw-resource-link:hover, .fw-resource-link:hover span{
    color:#364366;
}

.main-navigation-wrap .sub-menu > .menu-item > a {
    font-size: 18px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

header.fixed-header.main-navigation-wrap {
    z-index: 1040;
}

@media screen and (max-width:1599px) {
    .menu .nav.navbar-nav li a, .main-menu-wrapper .nav li a, .main-navigation-wrap.fixed-header ul li a  {
        font-size:14px;
        font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
        padding: 62px 15px;
    }

    .fw-logo-wrap .logo img {
        max-width: 80%;
    }

    .search-bar button.search-submit {
        min-width:185px;
    }

    .main-navigation-wrap.fixed-header ul li a {
        padding:25px 15px;
    }

    .main-navigation-wrap .main-menu-wrapper ul li.menu-search a {
        padding:42px 0;
    }

    .main-navigation-wrap.fixed-header .main-menu-wrapper ul li.menu-search a {
        padding:18px 0;
    }


}

@media screen and (max-width:1540px) {
    .search-bar button.search-submit {
        min-width:230px;
    }
    
}

@media screen and (max-width: 1440px) {
    .main-menu-wrapper .nav li a {
        padding:48px 15px;
    }

    .main-navigation-wrap .menu-search a {
        padding:40px 0 ;
    }

    .innerHeading {
        margin-top:116px;
    }
    .bannerOuter {
        margin-top:115px;
    }

    .logo {
        margin-top:38px;
    }

    #fw-search-modal .modal-dialog {
        margin:31px auto;
    }

    .main-navigation-wrap.fixed-header ul li a {
        padding: 25px 10px;
    }
}

@media screen and (max-width:1366px) {
    .navigation-contents {
        width:100%;
    }

    header.fixed-header #fw-search-modal .modal-dialog {
        margin:9px auto;
    }
}


@media screen and (max-width:1200px) {
    .overlay-mask .container-fluid {
        top:25%;
    }

    .main-navigation-wrap .nav li a, .main-navigation-wrap.fixed-header ul li a {
        padding:48px 10px;
    }


    .main-navigation-wrap.fixed-header li a, .main-navigation-wrap.fixed-header ul li a {
        padding: 0 10px;
    }

    .main-navigation-wrap.fixed-header .menu-search a {
        padding:17px 0 !important;
    }

    .main-navigation-wrap .menu-search a {
        padding:30px 0 !important;
    }

    

}

@media screen and (max-width:1070px) {

  
    .main-navigation-wrap.fixed-header ul li a {
        padding: 33px 6px;
    }

    
    .main-navigation-wrap .nav li a {
        padding: 48px 6px;
    }

}

@media screen and (max-width:1024px) {
    .main-navigation-wrap .menu-search a {
        padding:35px 3px;
    }

    .innerHeading {
        margin:75px 0 85px 0;
    }

    .logo {
        margin-top:38px;
    }

    #fw-search-modal .modal-dialog {
        margin:25px auto;
    }

    .bannerOuter {
        margin-top:75px;
    }

    

    
}



@media screen and (max-width: 991px) {
    .view-all-item.menu-item , .view-all-item.menu-item  a, .dropdown:hover .view-all-item, .dropdown-toggle:hover .view-all-item, .dropdown-menu:hover .view-all-item, .dropdown-menu:hover .view-all-item a, .dropdown:hover > ul.dropdown-menu li.view-all-item  {
        display:none !important;
    }

    header {
        min-height: 75px;
    }

    .innerHeading {
        margin:75px 0 60px;
    }

    .fw-logo-wrap .logo {
        margin-top:28px !important;
        margin-left: auto;
        margin-right: auto;
    }

    .search-bar button.search-submit {
        min-width:180px;
    }
    
    .overlay-mask p {
        font-size:12px;
    }

    .main-menu-wrapper {
        min-height: 0;
        margin-top: 3px;
        overflow: auto;
        max-height: calc(100vh - 65px);
    }

    .main-menu-wrapper .nav li {
        display: inline-block;
        width:100%;
        border-bottom:1px solid #d3d3de;
    }

    .main-menu-wrapper .nav li a {
        padding:15px;
        width:100%;
        text-align:center;
        color:#ffffff;
    }

    


    .main-menu-wrapper .nav li a:hover, .main-menu-wrapper .nav li.open > a, .main-menu-wrapper .nav li a:focus{
        color:#ed7a1f;
        background-color: transparent;
    }

    .main-menu-wrapper .nav .dropdown-menu {
        position: relative;
        width:100% !important;
        border: none;
        box-shadow: none;
        background: transparent;
    }

    .main-menu-wrapper .nav .dropdown-menu li,
    .main-menu-wrapper .nav .dropdown-menu  li a {
        border:none;
        font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
        font-size:14px;
        padding:5px 20px;
    }

    .main-navigation-wrap .navigation-contents {
        width:100% !important;
        padding:0;
    }

    #fw-search-modal .modal-dialog {
        margin:20px auto;
    }

    .main-menu-wrapper .navbar-nav li.menu-search {
        display: none;
    }

    #fw-search-modal .modal-content {
        max-width:400px;
        margin:0 auto;
    }

    #menu-item-1750 .dropdown-menu li.view-all-item {
        display: block !important;
    }

    #menu-item-1750 .dropdown-menu li.view-all-item a {
        display: block !important;
        width: 100%;
        margin-top: 0;
    }

    .main-menu-wrapper .nav .dropdown-menu  {
        padding-top:5px;
    }
    

}

@media screen and (max-width: 767px) {
    .fw-logo-wrap .logo img {
        max-width: 160px;
    }

}
@media screen and (max-width: 550px) {
    #fw-search-modal .fw-close-btn {
        position: fixed;
        right: 20px;
        font-size: 40px;
        top: 0;
    }

}

@media screen and (max-width: 375px) {
   body.main .main-navigation-wrap .navbar-collapse.in .nav{
        max-height: 585px;
        
   }

}


.template-agro-page {
    padding-top:15px;
}

.template-agro-page .agnition.agro {
    margin-top:30px;
} 
.home #info-sec{
	display :none !important
}

.pop-up-imgsze{
    height: 80px;
    width: 80px !important;
    margin-left: auto;
    margin-right: auto;
}
.titlebanner {
    position: absolute;
    top: 40%;
    left: 50%;
    text-align: center;
    transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    color: #fff;
    font-size: 48px;
 font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    text-shadow: 5px 6px 30px rgba(150, 150, 150, 0.9);

}
.titlecap{
position: absolute;
    top: 55%;
    left: 50%;
    text-align: center;
    transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    color: #fff;
    font-size: 20px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    text-shadow: 5px 6px 30px rgba(150, 150, 150, 0.9);
}
.sgpb-popup-dialog-main-div-wrapper iframe{
    width: -webkit-fill-available;
    height: -webkit-fill-available;
}
@media screen and (max-width: 767px) {
.titlebanner {
font-size: 20px;
}
.titlecap {
font-size: 20px;
top: 68%;
}
}

.embed-slide { 
	left: 0; 
    width: 100%; 
    height: 0; 
    position: relative; 
    padding-bottom: 56.25%; 
    padding-top: 58px;
    margin-top: 200px;
}

.embed-slide iframe, 
.embed-slide object, 
.embed-slide embed { 
	position: absolute; 
    top: 0; 
    left: 0; 
    width: 100%; 
    height: 100%; 
}

.page-template-tpl-confence-with-portfolio2 .resourcesBox .onp-sl .onp-sl-first-group .onp-sl-strong, 
.page-template-tpl-confence-with-portfolio2 .resourcesBox .onp-sl-text, 
.page-template-tpl-confence-with-portfolio2 .resourcesBox .onp-sl .onp-sl-input, 
.page-template-tpl-confence-with-portfolio2 .resourcesBox .onp-sl .onp-sl-note.onp-sl-nospam, 
.page-template-tpl-confence-with-portfolio2 .resourcesBox .onp-sl .onp-sl-note.onp-sl-nospam a {
	color: #364366;
}

.page-template-tpl-confence-with-portfolio2 .resourcesBox .onp-sl-great-attractor .onp-sl-subscription .onp-sl-button {
	border-color: #364366;
    color: #364366;
    text-shadow: none;
}

.page-template-tpl-confence-with-portfolio2 .resourcesBox .onp-sl-great-attractor .onp-sl-subscription .onp-sl-button:hover {
	border-color: #364366;
    background-color: #364366;
    color: #fff;
}

.page-template-tpl-confence-with-portfolio2 .resourcesBox .onp-sl .onp-sl-input::-webkit-input-placeholder,
.page-template-tpl-confence-with-portfolio2 .resourcesBox .onp-sl .onp-sl-input::-webkit-input-placeholder {
  color: #364366;
}

.page-template-tpl-confence-with-portfolio2 .resourcesBox .onp-sl .onp-sl-input:-moz-placeholder,
.page-template-tpl-confence-with-portfolio2 .resourcesBox .onp-sl .onp-sl-input:-moz-placeholder {
  color: #364366;
}
/* Ticker */
.news-ticker {
    margin-top: -70px;
    margin-bottom: 10px;
}
.feedworks-marquee {
    height: 50px;
    font-size: 20px;
    background-color: #f27d00;
    display: flex;
    align-items: center;
    color: white;
}
.feedworks-marquee p {
    color: white;
    font-size: 20px;
    display: inherit;
}

@media screen and (max-width: 1000px) {
    .news-ticker {
        margin-top: -30px;
        margin-bottom: 40px;
    }
}

/* Product Accordion */
.product-accordion {
    margin-top: 50px;
}
input {
    position: absolute;
    opacity: 0;
    z-index: -1;
}
.feedworks-accordion-wrapper {
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.5);
    width: 100%;
    margin:0 auto;
}
.feedworks-accordion {
    width: 100%;
    color: white;
    overflow: hidden;
    margin-bottom: 16px;
}
.feedworks-accordion:last-child{
    margin-bottom: 0;
}
.feedworks-accordion-label {
    display: flex;
    -webkit-box-pack: justify;
    justify-content: space-between;
    padding: 16px;
    background: #ed7a1f;
    font-weight: bold;
    cursor: pointer;
    font-size: 20px;
}
.feedworks-accordion-label:hover {
    background: #384265;
}
.feedworks-accordion-label::after {
    content: "\276F";
    width: 16px;
    height: 16px;
    text-align: center;
}
.feedworks-accordion-content {
    max-height: fit-content;
    padding: 0 16px;
    color: black;
    background: white;
    -webkit-transition: all 0.3s;
	display: none;
}
.feedworks-accordion-content p{
    margin: 0;
    color: black;
    font-size: 18px;
}
input:checked + .feedworks-accordion-label {
    background: #384265;
}
input:checked + .feedworks-accordion-label::after {
    -webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
    transform: rotate(90deg);
}
.product-right .content-block ul li, 
.product-right p {
	font-family: 'robotoregular';
}
